Subject: Re: [lp-wan] Compression

From: Ana Minaburo <[email-masked]>
Date: Thu, 7 Apr 2016 19:33:50 +0200

Hello,

I have separate this subject to a new message, in order to follow the
different discussions.

It is very interesting your point about header compression, the idea we
were discussing was the way to eliminate the learning part

Ana

On Thu, Apr 7, 2016 at 7:28 PM, Michel Veillette <
[email-masked]> wrote:

> Hi Alex
>
>
>
> IP/UDP can't be compressed to 0 byte but certainly to one bit which can be
> combined to CoAP compression to archive a single byte overhead.
>
> This compression scheme shall stay a compression, all elements of
> IP/UDP/CoAP shall be supported if needed.
>
>
>
> Michel
>
>
>
> *From:* lp-wan [mailto:[email-masked]] *On Behalf Of *Alexander
> Pelov
> *Sent:* April-07-16 2:19 PM
> *To:* "Benoît PONSARD (SIGFOX)" <[email-masked]>
> *Cc:* [email-masked]
> *Subject:* Re: [lp-wan] SIGFOX contribution
>
>
>
> Hello Benoît,
>
>
>
> Thanks for your interest in our work and for updating the table !
>
>
>
> Your contribution is very welcome ! Indeed, during our meeting on Monday
> (LP-WAN BOF), one of the main questions we were concerned with was if a
> company of your size and importance in LP-WANs is interested on the topics
> we’ll be addressing at the IETF.
>
>
>
> For the moment we are in the process of forming the group, so there is no
> formal chairman. The question we were asking was - are there problems we
> can solve at the IETF, can we solve them in reasonable time, and is there
> interest from LP-WAN operators and technology providers.
>
>
>
> My personal feeling is that we answered positively to the first two
> questions during the BOF, and your mail serves as a confirmation to the
> third question.
>
>
>
> We’ll discuss the working plan on the mailing list in the following weeks.
> I personally would expect for us to focus on several well defined problems
> (IP/UDP/CoAP compression to 0 bytes, security, management, scalable
> architecture) and have first drafts on the solutions by the next IETF in
> July.
>
>
>
> Welcome on board!
>
>
>
> Best,
>
> Alexander
>
>
>
>
>
>
>
> Le 7 avr. 2016 à 12:55, Benoît PONSARD (SIGFOX) <[email-masked]>
> a écrit :
>
>
>
> Hi all,
>
>
>
> I'm Benoit PONSARD, director fo standardization at SIGFOX.
>
> I've been told that IETF has started an unformal group dealing with LPWA
> systems.
>
> I can tell you that my company will be more than happy to contribute to
> this group.
>
>
>
> In the mean time, I've reviewed the technology document, currently
> available on the docbox, and I've made some changes regarding SIGFOX's
> technology.
>
>
>
> As I'm not very familiar with IETF, I don't know exactly where to find the
> next steps and next dates for your work plan. So I would be very grateful
> if the chairman of this group could send me some hints.
>
>
>
> Looking forward to meeting you all.
>
>
>
> BR
>
>
>
> B.PONSARD
>
>
>
> --
>
> Benoît PONSARD
> Director of Standardization
> Mobile : +33 (0)6 84 74 70 71
> www.sigfox.com
>
> _______________________________________________
> lp-wan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lp-wan
>
>
>
> _______________________________________________
> lp-wan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lp-wan
>
>